.notFound {
    display: flex;
    flex-direction: row;
    width: 100%;


    .notFoundContent {
        @include verticalCenter;
        background: linear-gradient(115deg, $color-1 50%, transparent 100%);
        border-radius: $borderRadius;
        text-align: center;
        min-height: $minHeight;
        width: 100%;  
        h3 {
        margin-bottom: 3rem;
        font-size: 2rem;
        }
        a {
        padding: 1rem 2rem;
        border-radius: $borderRadius;
        background: $color-5;
        transition: .2s;
    
        &:hover {
            background: $color-4;
        }
        }
  }
}